<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Companies Module Category -->
        <record id="module_category_companies" model="ir.module.category">
            <field name="name">Companies</field>
            <field name="sequence">30</field>
        </record>

        <!-- Companies Security Groups -->
        <record id="group_company_user" model="res.groups">
            <field name="name">Company User</field>
            <field name="category_id" ref="module_category_companies"/>
            <field name="comment">View companies</field>
        </record>

        <record id="group_company_manager" model="res.groups">
            <field name="name">Company Manager</field>
            <field name="category_id" ref="module_category_companies"/>
            <field name="implied_ids" eval="[(4, ref('group_company_user'))]"/>
            <field name="comment">Manage marketplace companies</field>
        </record>
    </data>
</odoo>